Bug 1314748 - Create origin-clients for EPEL 7
Create origin-clients for EPEL 7
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: origin (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 07:04 EST by Pavol Babinčák
Modified: 2017-04-28 17:02 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-28 17:02:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavol Babinčák 2016-03-04 07:04:02 EST
Description of problem:
origin-clients is useful package on user's workstations but it isn't available on EPEL7. Build that there please.

Version-Release number of selected component (if applicable):
1.1.3-2.git.0.cffae05.fc24
Comment 1 Jan Kurik 2016-07-26 00:02:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 2 Adam Miller 2017-04-28 17:02:09 EDT
I have no desire or plans to maintain the origin clients as a separate entity from origin itself and maintain that on EPEL7. If anyone would like to they are welcome to.

Also as a note, there are origin builds available for EL7 from the CentOS PaaS SIG:
https://wiki.centos.org/SpecialInterestGroup/PaaS

Note You need to log in before you can comment on or make changes to this bug.